   /* edumento css  */

 body {
	background-color: #e5e5e5;
 }

h1 {
    font-size: 20px;
}


@media all and (min-width: 1200px) {
	  .container-fluid {
		width: 970px!important; 
	  }
		h3 {
			font-size: 1.5em;
		}
		h2 {
			font-size: 1.7em;
		}
		 h1 {
			font-size: 1,0em; 
		}
}

@media all and (max-device-width: 1170px){
    h1 {
        font-size: 24px;
    }	
}

@media all and (max-device-width: 970px){
    h1 {
        font-size: 18px;
    }
	th { font-size: 13px;}
	tr {font-size: 12px;}
	
	/*  .container-fluid {
    width: 750px;
  } */
}

@media all and (max-device-width: 750px){
    h1 {
        font-size: 18px;
    }
	h3 {
        font-size: 1.5em;
    }
	th { font-size: 11px;}
	tr {font-size: 10px;}

}

@media all and (max-device-width: 640px){
    h1 {
        font-size: 16px;
    }
	th { font-size: 9px;}
	tr {font-size: 8px;}

}

@media all and (max-device-width: 320px){
    h1 {
        font-size: 12px;
    }
	th { font-size: 7px;}
	tr{font-size: 6px;}

}

/*
tr.cancel  {
    font-style: italic;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWP4JST0HwAFRgIefzRCKwAAAABJRU5ErkJggg==');
    background-repeat: repeat-x;
    background-position: 50% 50%;
}
*/


.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
   /*padding: 3px;*/
   /* vertical-align: text-bottom;*/
}

tr.cancelpl td :nth-child(2){
    font-style: italic;
   background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAEklEQVQImWNgwAH+Y8EkCGIAAPqKDvJwF/YoAAAAAElFTkSuQmCC');
    background-repeat: repeat-x;
    background-position: 50% 50%;
}


tr.cancelpls  td:nth-child(2), tr.cancelpls  td:nth-child(3), tr.cancelpls  td:nth-child(4), tr.cancelpls  td:nth-child(5), tr.cancelpls  td:nth-child(6), tr.cancelpls  td:nth-child(7){
    font-style: italic;
	 background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAFUlEQVQImWNgwAZeKAZvRsckCGIDAFkZHuKSshSsAAAAAElFTkSuQmCC');
    background-repeat: repeat-x;
    background-position: 50% 50%;
	font-size: 0.8em;
}

/* Text verkürzen und abgrenzen  */
.ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  white-space: nowrap;
  width: 200px;
}


